@charset "utf-8";
/* CSS Document */

.jianjie{background-color: #fff; padding-bottom: 2%;}

.content{ overflow:hidden; width:600px; margin:0 auto}

.box{ overflow:hidden; padding-top:20px;}

.Title{ background:url(../jianjie/images/Title.jpg) no-repeat left top; border-bottom:2px solid #b4c1ca; height:80px; text-overflow: ellipsis; white-space: nowrap;overflow: hidden; }

.Title h2{ color:#016cae; font-size:34px; height:80px; line-height:44px; padding:0;}

.Title h2 i{display:block; float:left; padding:0 2px 0 4px; width:44px; }

.Title h2 strong{ display:block; float:left; width:545px; padding:9px 0 0 5px;}

.Title h2 b{ color:#f56f03;}

.Title h2 span{ display:block; color:#888888; font-size:12px; line-height:18px; padding-left:5px; font-weight:normal;}

.PublicZx{ overflow:hidden;margin-top:20px;}

.PublicZx a{ display:block; float:left; width:215px; height:71px; padding:10px 0 0 76px;}

.PublicZx a.PublicZx1{ background:url(../jianjie/images/PublicZx1.jpg) no-repeat 14px center #f56f03; color:#ffffff; font-size:28px; line-height:36px;}

.PublicZx a.PublicZx1 span{ color:#ffcea7; font-size:18px; line-height:24px; display:block;}

.PublicZx a.PublicZx2{ background:url(../jianjie/images/PublicZx2.jpg) no-repeat 14px center #016cae; color:#a0dbff; font-size:18px; line-height:24px; float:right; }

.PublicZx a.PublicZx2 span{ color:#ffffff; font-size:28px; display:block; line-height:36px;}

.kpz{ overflow:hidden;}

.hosputalJs{ overflow:hidden; padding-top:25px;}

.hosputalJs img{ display:block; float:left; padding-right:20px;}

.hosputalJs p{ text-indent:2em; color:#333333; font-size:24px; line-height:36px;max-height:99999px; -webkit-text-size-adjust: none;}

.kpz ul{ overflow:hidden}

.kpz ul li{ width:195px; height:147px; float:left; padding:20px 7px 0 0;}

.kpz ul li img{ display:block;}

.kpz ul li.PaddingRight{ padding-right:0}

.kts{ overflow:hidden;}

.kts ul{ overflow:hidden; padding-top:9px;}

.kts ul li{ width:187px; height:60px; float:left; background:#ededed; text-align:center; line-height:60px; font-size:24px; margin:13px 13px 0 0; }

.kts ul li a{ display:block; color:#333333;}

.kts ul li a span{ color:#016cae}

.kts ul li.MarginRight{ margin-right:0}

.kys{ overflow:hidden}

.FontYs{ color:#333333; font-size:24px; line-height:40px; text-indent:2em; padding-top:20px;max-height:99999px; -webkit-text-size-adjust: none;}

.kpz p.FontYs{ padding-top:10px;}

.kys ul{ overflow:hidden; padding-top:7px;}

.kys ul li{ float:left; width:191px; height:224px; padding:16px 13px 0 0;}

.kys ul li img{ display:block;}

.kys ul li.PaddingRight{ padding-right:0}

.kjs{ overflow:hidden}

.kjs ul{ width:500px; height:479px; background:url(../jianjie/images/jishu.jpg) no-repeat; margin:0 auto; margin-top:40px; margin-bottom:10px;}

.kjs ul li{ width:160px; height:156px; float:left}

.kjs ul li span{ display:block; width:45px; height:45px; border-radius:50px; background:#FFF; margin:0 auto; margin-top:17px; text-align:center; line-height:45px; font-size:28px;}

.kjs ul li p{ text-align:center; width:140px; margin:0 auto; color:#ffffff; font-size:20px; line-height:28px; padding-top:5px;}

.kjs ul li.kjs2{ padding-left:10px;}

.kjs ul li.kjs3{ padding-left:10px;}

.kjs ul li.kjs4{ padding-left:85px;}

.kjs ul li.kjs5{ padding-left:10px;}

.kjs ul li.kjs6{ padding-left:0;}

.kjs ul li.kjs7{ padding-left:10px;}

.kjs ul li.kjs8{ padding-left:10px;}

.kjs ul li.kjs1 span{ color:#4490de;}

.kjs ul li.kjs2 span{ color:#8897ea;}

.kjs ul li.kjs3 span{ color:#ff9c3e;}

.kjs ul li.kjs4 span{ color:#d85d69; margin-top:11px}

.kjs ul li.kjs5 span{ color:#8ca841; margin-top:11px}

.kjs ul li.kjs6 span{ color:#81859c; margin-top:0}

.kjs ul li.kjs7 span{ color:#4fc6d1; margin-top:0}

.kjs ul li.kjs8 span{ color:#4490de; margin-top:0}

.kxg{ overflow:hidden}

.kxg ul{ overflow:hidden}

.kxg ul li{ width:600px; height:253px; margin:0 auto; padding-top:27px;}

.kxg ul li img{ display:block; margin:0 auto} 

.kxg ul li.paddingTop{ padding-top:20px;}

.ksf{ overflow:hidden}

.ksf dl{ overflow:hidden; padding-top:20px;}

.ksf dl dt{ float:left; width:280px; padding:10px 20px 0 0;}

.ksf dl dd{ color:#333333; font-size:24px; line-height:40px; width:290px; float:left;}

.ksf p{ overflow:hidden; padding-top:20px;font-size:24px; line-height:40px;color:#333333; }

.ksf img{  overflow:hidden; padding-top:20px;float:left; width:280px; padding:10px 20px 0 0;font-size:24px; line-height:40px;}



.kfw{ overflow:hidden}

.kfw ul{ overflow:hidden}

.kfw ul li{ width:218px; height:74px; float:left; color:#333333; font-size:24px; margin:19px 18px 0 0; padding:17px 0 0 73px; line-height:28px;}

.kfw ul li span{ display:block; color:#666666; font-size:17px;}

.kfw ul li.kfw1{ background:url(../jianjie/images/kfw1.jpg) no-repeat 17px center #ededed}

.kfw ul li.kfw2{ background:url(../jianjie/images/kfw2.jpg) no-repeat 17px center #ededed; margin-right:0}

.kfw ul li.kfw3{ background:url(../jianjie/images/kfw4.jpg) no-repeat 17px center #ededed}

.kfw ul li.kfw4{ background:url(../jianjie/images/kfw3.jpg) no-repeat 17px center #ededed; margin-right:0}

.kfw ul li.kfw5{ background:url(../jianjie/images/kfw6.jpg) no-repeat 17px center #ededed}

.kfw ul li.kfw6{ background:url(../jianjie/images/kfw5.jpg) no-repeat 17px center #ededed; margin-right:0}

.kfw ul li.kfw7{ background:url(../jianjie/images/kfw7.jpg) no-repeat 17px center #ededed}

.kfw ul li.kfw8{ background:url(../jianjie/images/kfw8.jpg) no-repeat 17px center #ededed; margin-right:0}

.bddh{ overflow:hidden; padding-top:20px;}

.bddh a{ display:block; width:600px; height:107px; background:#f56f03; border-radius:8px;}

.bddh a img{ display:block; margin:0 auto; padding-top:12px;} 


a.more {
    display: block;
    width: 100%;
    line-height: 2em;
    text-align: center;
    color: #fff;
    background-color: #016cae;
    border-radius: 6px;
    margin: 3% auto 0;
}